Discussion:
(no subject)
(too old to reply)
skeller at first-texas.com ()
2003-03-07 17:39:15 UTC
Permalink
test posting


-------------------------------------------------
1st Texas Home Health
Where patients come 1st
dimante at dimante.net ()
2003-03-10 11:20:12 UTC
Permalink
I am currently running FreeBSD 4.7. Will there be a port available with pgp
encryption/decryption available soon??

Regards,
John Gates
Jan Schneider
2003-03-10 17:12:49 UTC
Permalink
Post by dimante at dimante.net ()
I am currently running FreeBSD 4.7. Will there be a port available with pgp
encryption/decryption available soon??
No.

Jan.

--
http://www.horde.org - The Horde Project
http://www.ammma.de - discover your knowledge
http://www.tip4all.de - Deine private Tippgemeinschaft
Jan Schneider
2005-02-04 16:09:49 UTC
Permalink
Post by dimante at dimante.net ()
I am currently running FreeBSD 4.7. Will there be a port available with pgp
encryption/decryption available soon??
No.

Jan.

--
http://www.horde.org - The Horde Project
http://www.ammma.de - discover your knowledge
http://www.tip4all.de - Deine private Tippgemeinschaft
dimante at dimante.net ()
2003-03-10 12:45:55 UTC
Permalink
with FreeBSD and IMP 3.1 I am having a problem where if a message is signed I
am not able to see or download the attachment to an email. I am sure this is
related to the pgp issue also. Is there something that I have set up wrong?
Regards,
John Gates
Michael M Slusarz
2003-03-11 01:42:17 UTC
Permalink
Quoting ***@dimante.net:

| with FreeBSD and IMP 3.1 I am having a problem where if a message is
| signed I
| am not able to see or download the attachment to an email. I am sure
| this is
| related to the pgp issue also. Is there something that I have set up
| wrong?

IMP 3.x does not have support for PGP messages. You must use IMP HEAD for
this support.

michael

______________________________________________
Michael Slusarz [***@bigworm.colorado.edu]
The University of Colorado at Boulder
Michael M Slusarz
2005-02-04 16:09:51 UTC
Permalink
Quoting ***@dimante.net:

| with FreeBSD and IMP 3.1 I am having a problem where if a message is
| signed I
| am not able to see or download the attachment to an email. I am sure
| this is
| related to the pgp issue also. Is there something that I have set up
| wrong?

IMP 3.x does not have support for PGP messages. You must use IMP HEAD for
this support.

michael

______________________________________________
Michael Slusarz [***@bigworm.colorado.edu]
The University of Colorado at Boulder
Michael Rubin
2003-03-11 15:31:58 UTC
Permalink
My apologies if this has already been posted:

Warning: Undefined index: direct_access in
/home/httpd/html/horde/imp/templates/menu/menu.inc on line 53

At the very top of the imp menu bar, in the inbox.

horde: 2.2
imp: 3.2
(no cvs, all "stable" releases)

Michael Rubin
Chuck Hagenbuch
2003-03-11 16:13:21 UTC
Permalink
Post by Michael Rubin
Warning: Undefined index: direct_access in
/home/httpd/html/horde/imp/templates/menu/menu.inc on line 53
a). Wrong list.

b). This has been discussed a *lot*. There is a fix in CVS - see the message
I posted to the IMP list yesterday - but so far only one person experiencing
this problem has bothered to try the fix. 3.2.1 needs to be released soon,
and if folks with this problem don't test the RELENG_3 snapshot, this
problem may not be fixed.

-chuck

--
Charles Hagenbuch, <***@horde.org>
"... It is not more light we need, but more warmth! We die of cold, not of
darkness. It is not the night that kills, but the frost." - Miguel de Unamuno
Chuck Hagenbuch
2005-02-04 16:09:52 UTC
Permalink
Post by Michael Rubin
Warning: Undefined index: direct_access in
/home/httpd/html/horde/imp/templates/menu/menu.inc on line 53
a). Wrong list.

b). This has been discussed a *lot*. There is a fix in CVS - see the message
I posted to the IMP list yesterday - but so far only one person experiencing
this problem has bothered to try the fix. 3.2.1 needs to be released soon,
and if folks with this problem don't test the RELENG_3 snapshot, this
problem may not be fixed.

-chuck

--
Charles Hagenbuch, <***@horde.org>
"... It is not more light we need, but more warmth! We die of cold, not of
darkness. It is not the night that kills, but the frost." - Miguel de Unamuno
dimante at dimante.net ()
2003-03-11 18:03:26 UTC
Permalink
Why when a signed message is viewed in IMP and has an attachment the attachment
does not show up IMP 3.1
Michael M Slusarz
2003-03-11 18:31:37 UTC
Permalink
Quoting ***@dimante.net:

| Why when a signed message is viewed in IMP and has an attachment the
| attachment
| does not show up IMP 3.1

Because, relatively speaking, it is a quite difficult thing to render
correctly using MIME. Essentially, you have to parse a completely different
message inside of a message - not to mention the UI problems it creates.
This is most likely not even possible (without horrible kludges) in IMP 3.x.
That's why the MIME framework is rewritten for IMP 4.0.

michael

______________________________________________
Michael Slusarz [***@bigworm.colorado.edu]
The University of Colorado at Boulder
Michael M Slusarz
2005-02-04 16:09:53 UTC
Permalink
Quoting ***@dimante.net:

| Why when a signed message is viewed in IMP and has an attachment the
| attachment
| does not show up IMP 3.1

Because, relatively speaking, it is a quite difficult thing to render
correctly using MIME. Essentially, you have to parse a completely different
message inside of a message - not to mention the UI problems it creates.
This is most likely not even possible (without horrible kludges) in IMP 3.x.
That's why the MIME framework is rewritten for IMP 4.0.

michael

______________________________________________
Michael Slusarz [***@bigworm.colorado.edu]
The University of Colorado at Boulder
pichon.j at wanadoo.fr ()
2003-03-12 14:08:04 UTC
Permalink
Hye

Since i patch turba 1.1 to 1.2 i got this :

Notice: Undefined offset: 1 in /var/www/html/horde-
2.2.1/turba/config/sources.php on line 234

Warning: Cannot add header information - headers already sent by (output
started at /var/www/html/horde-2.2.1/turba/config/sources.php:234)
in /var/www/html/horde-2.2.1/turba/index.php on line 28

What i have done :
- patch my turba 1.1
- cp all config/*.dist patching
- make modification by hand
- on ./scripts/drivers : mysql < mysql_update_1.1to1.2.sql

-------------------------------------------------
This mail sent through IMP: http://horde.org/imp/
Henry Blackman
2003-03-12 14:27:59 UTC
Permalink
You probably need to remove the unnecessary "sources" in the sources.php
file. I had this error initially but removing all the sources I don't use
(leaving localsql) resolved it.

Henry

----- Original Message -----
From: <***@wanadoo.fr>
To: <***@lists.horde.org>
Sent: Wednesday, March 12, 2003 5:14 PM
Subject: [horde] (no subject)
Post by pichon.j at wanadoo.fr ()
Hye
Notice: Undefined offset: 1 in /var/www/html/horde-
2.2.1/turba/config/sources.php on line 234
Warning: Cannot add header information - headers already sent by (output
started at /var/www/html/horde-2.2.1/turba/config/sources.php:234)
in /var/www/html/horde-2.2.1/turba/index.php on line 28
- patch my turba 1.1
- cp all config/*.dist patching
- make modification by hand
- on ./scripts/drivers : mysql < mysql_update_1.1to1.2.sql
-------------------------------------------------
This mail sent through IMP: http://horde.org/imp/
--
Horde mailing list
Frequently Asked Questions: http://horde.org/faq/
Henry Blackman
2005-02-04 16:09:55 UTC
Permalink
You probably need to remove the unnecessary "sources" in the sources.php
file. I had this error initially but removing all the sources I don't use
(leaving localsql) resolved it.

Henry

----- Original Message -----
From: <***@wanadoo.fr>
To: <***@lists.horde.org>
Sent: Wednesday, March 12, 2003 5:14 PM
Subject: [horde] (no subject)
Post by pichon.j at wanadoo.fr ()
Hye
Notice: Undefined offset: 1 in /var/www/html/horde-
2.2.1/turba/config/sources.php on line 234
Warning: Cannot add header information - headers already sent by (output
started at /var/www/html/horde-2.2.1/turba/config/sources.php:234)
in /var/www/html/horde-2.2.1/turba/index.php on line 28
- patch my turba 1.1
- cp all config/*.dist patching
- make modification by hand
- on ./scripts/drivers : mysql < mysql_update_1.1to1.2.sql
-------------------------------------------------
This mail sent through IMP: http://horde.org/imp/
--
Horde mailing list
Frequently Asked Questions: http://horde.org/faq/
Andrew Morgan
2003-03-12 17:23:55 UTC
Permalink
I'm installing Horde 2.2.1, trying to configure it similarly to my
existing Horde 2.1 (and IMP 3.1, Turba 1.1, Kronolith 1.0) installation.
Doing a diff between the 2.1 and 2.2.1 versions of
horde/config/registry.php, I see the following new lines were added:

34a35,40
/* These handlers are available with Turba 2.1.1 */
// $this->registry['contacts']['add_field'] = 'turba';
// $this->registry['contacts']['delete_field'] = 'turba';
// $this->registry['contacts']['get_field'] = 'turba';
// $this->registry['contacts']['list_field'] = 'turba';
// $this->registry['contacts']['import_vcard'] = 'turba';
It's not clear to me what "Turba 2.1.1" is? Is this a type that should
read "Turba 1.2", or is it referring to some CVS HEAD version of Turba?
Basically, can I uncomment these options if I'm installing Turba 1.2?

Thanks,
Andy
dimante at dimante.net ()
2003-03-13 13:05:13 UTC
Permalink
Hello list!
Just wanted to let you know that the new version of c-client does not work
well with IMP 3.1 at all. Even with the newest PHP version as shown in the
documentation. With the other c-client I could not even sort messages. I
don't know what changed between cclient-2001a,1 and the newest but it broke
everything.. As soon as I removed it and added 2001a everything was fixed
including showing attachments in the view window =-)
Regards,
John Gates
eculp at encontacto.net ()
2003-03-13 13:19:44 UTC
Permalink
Mensaje citado por "***@dimante.net" <***@dimante.net>:

| Hello list!
| Just wanted to let you know that the new version of c-client does not
| work
| well with IMP 3.1 at all. Even with the newest PHP version as shown in the
| documentation. With the other c-client I could not even sort messages. I
| don't know what changed between cclient-2001a,1 and the newest but it broke
| everything.. As soon as I removed it and added 2001a everything was fixed
| including showing attachments in the view window =-)
| Regards,
| John Gates

2002b,1 works for me also. I'm using both 2001a and 2002b. 2002a does not
work for me. Did you try the 2003 development version? I've been meaning
to give it a try, but if it didn't work for you, I'll probably continue to
procrastinate:-)

Thanks,

ed
--
-------------------------------------------------
Tony Earnshaw
2003-03-13 14:01:35 UTC
Permalink
Post by eculp at encontacto.net ()
2002b,1 works for me also. I'm using both 2001a and 2002b. 2002a does not
work for me. Did you try the 2003 development version? I've been meaning
to give it a try, but if it didn't work for you, I'll probably continue to
procrastinate:-)
Since you once did your best to help me :)

- imap-2003.DEV.SNAP-0302102043 from Feb. 16 last, with
- php-4.3.0.tar.bz2 from Dec. 27th last

- together with Apache 1.3.27 and all the rest of the Horde-necessary
trimmings

work perfectly for me with an oldish (still has the menu line at the
bottom of the screen) Horde CVS hierarchy.

The wu-imap stuff is compiled with Openssl (0.9.7a) and pam support, and
also works perfectly with Mozilla 1.3b and Evolution 1.2.1.

Procrastinate no longer.

Best,

Tony
--
Tony Earnshaw

247,035 lemmings can't be wrong ...
Ask the man from Framfjord

e-post: ***@billy.demon.nl
www: http://www.billy.demon.nl
eculp at encontacto.net ()
2003-03-13 14:07:44 UTC
Permalink
Mensaje citado por Tony Earnshaw <***@billy.demon.nl>:

| tor, 2003-03-13 kl. 16:19 skrev ***@encontacto.net:
|
| > 2002b,1 works for me also. I'm using both 2001a and 2002b. 2002a does not
| > work for me. Did you try the 2003 development version? I've been meaning
| > to give it a try, but if it didn't work for you, I'll probably continue to
| > procrastinate:-)
|
| Since you once did your best to help me :)
|
| - imap-2003.DEV.SNAP-0302102043 from Feb. 16 last, with
| - php-4.3.0.tar.bz2 from Dec. 27th last
|
| - together with Apache 1.3.27 and all the rest of the Horde-necessary
| trimmings
|
| work perfectly for me with an oldish (still has the menu line at the
| bottom of the screen) Horde CVS hierarchy.
|
| The wu-imap stuff is compiled with Openssl (0.9.7a) and pam support, and
| also works perfectly with Mozilla 1.3b and Evolution 1.2.1.
|
| Procrastinate no longer.

Thanks, Tony, I'm downloading right now :-) Good to see you back on
the horde lists.

ed

-------------------------------------------------
eculp at encontacto.net ()
2005-02-04 16:09:56 UTC
Permalink
Mensaje citado por Tony Earnshaw <***@billy.demon.nl>:

| tor, 2003-03-13 kl. 16:19 skrev ***@encontacto.net:
|
| > 2002b,1 works for me also. I'm using both 2001a and 2002b. 2002a does not
| > work for me. Did you try the 2003 development version? I've been meaning
| > to give it a try, but if it didn't work for you, I'll probably continue to
| > procrastinate:-)
|
| Since you once did your best to help me :)
|
| - imap-2003.DEV.SNAP-0302102043 from Feb. 16 last, with
| - php-4.3.0.tar.bz2 from Dec. 27th last
|
| - together with Apache 1.3.27 and all the rest of the Horde-necessary
| trimmings
|
| work perfectly for me with an oldish (still has the menu line at the
| bottom of the screen) Horde CVS hierarchy.
|
| The wu-imap stuff is compiled with Openssl (0.9.7a) and pam support, and
| also works perfectly with Mozilla 1.3b and Evolution 1.2.1.
|
| Procrastinate no longer.

Thanks, Tony, I'm downloading right now :-) Good to see you back on
the horde lists.

ed

-------------------------------------------------

Tony Earnshaw
2005-02-04 16:09:56 UTC
Permalink
Post by eculp at encontacto.net ()
2002b,1 works for me also. I'm using both 2001a and 2002b. 2002a does not
work for me. Did you try the 2003 development version? I've been meaning
to give it a try, but if it didn't work for you, I'll probably continue to
procrastinate:-)
Since you once did your best to help me :)

- imap-2003.DEV.SNAP-0302102043 from Feb. 16 last, with
- php-4.3.0.tar.bz2 from Dec. 27th last

- together with Apache 1.3.27 and all the rest of the Horde-necessary
trimmings

work perfectly for me with an oldish (still has the menu line at the
bottom of the screen) Horde CVS hierarchy.

The wu-imap stuff is compiled with Openssl (0.9.7a) and pam support, and
also works perfectly with Mozilla 1.3b and Evolution 1.2.1.

Procrastinate no longer.

Best,

Tony
--
Tony Earnshaw

247,035 lemmings can't be wrong ...
Ask the man from Framfjord

e-post: ***@billy.demon.nl
www: http://www.billy.demon.nl
eculp at encontacto.net ()
2005-02-04 16:09:55 UTC
Permalink
Mensaje citado por "***@dimante.net" <***@dimante.net>:

| Hello list!
| Just wanted to let you know that the new version of c-client does not
| work
| well with IMP 3.1 at all. Even with the newest PHP version as shown in the
| documentation. With the other c-client I could not even sort messages. I
| don't know what changed between cclient-2001a,1 and the newest but it broke
| everything.. As soon as I removed it and added 2001a everything was fixed
| including showing attachments in the view window =-)
| Regards,
| John Gates

2002b,1 works for me also. I'm using both 2001a and 2002b. 2002a does not
work for me. Did you try the 2003 development version? I've been meaning
to give it a try, but if it didn't work for you, I'll probably continue to
procrastinate:-)

Thanks,

ed
--
-------------------------------------------------
Michael Rubin
2005-02-04 16:09:52 UTC
Permalink
My apologies if this has already been posted:

Warning: Undefined index: direct_access in
/home/httpd/html/horde/imp/templates/menu/menu.inc on line 53

At the very top of the imp menu bar, in the inbox.

horde: 2.2
imp: 3.2
(no cvs, all "stable" releases)

Michael Rubin
Continue reading on narkive:
Loading...